Delete Entitlement
DELETE /obp/v7.0.0/users/USER_ID/entitlement/ENTITLEMENT_ID
OBPv2.0.0-deleteEntitlement Roles: CanDeleteEntitlementAtAnyBank RoleUserEntitlement
Delete Entitlement specified by ENTITLEMENT_ID for an user specified by USER_ID
Authentication is required and the user needs to be a Super Admin. Super Admins are listed in the Props file.
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
URL Parameters:
ENTITLEMENT_ID:
USER_ID: 9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1
JSON response body fields (0)
Possible errors (4)
- OBP-20001: User not logged in. Authentication is required!
- OBP-20006: User is missing one or more roles:
- OBP-30212: EntitlementId not found
- OBP-50000: Unknown Error.